.text {
	background-color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : left;
	color : Black;
}
.nadpis{
	background-color : Black;
	color : White;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-bottom : 2px;
	padding-top : 2px;
	padding-left : 2px;
	padding-right : 2px;
	text-align : center;
}
a:hover{
	color : Red;
	text-decoration : blink;
}

a:active,a:link,a
{
	background-color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : left;
	color : Black;
}